<?xml version="1.0" encoding="UTF-8"?><module codename="kiyut.sketsa.modules.branding">
    <module_version install_time="1601397281106" last="true" origin="installer" specification_version="9.1">
        <file crc="1131413147" name="config/Modules/kiyut-sketsa-modules-branding.xml"/>
        <file crc="699631699" name="modules/kiyut-sketsa-modules-branding.jar"/>
    </module_version>
</module>
